Subject: Ticket Assigned - missing item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 12:40:32 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing item arahim khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arahim khan Bot:  Hi Arahim Khan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6319875004 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0530258688            04:25 PM, 21st Jun                   Sohaib                   Hi Ar
 ahim, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:27 PM, 21st Jun                     arahim khan                    Hello           04:27 PM, 21st Jun                     arahim khan                    I collected my online order today from Max Flamingo Mall Jeddah ... one tshirt is missing in my order           04:28 PM, 21st Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:29 PM, 21st Jun                     arahim khan                             04:32 PM, 21st Jun                     arahim khan                    I have attached the bill also ... it was pack of two ..           04:32 PM, 21st Jun                     arahim khan                    I only got one tshirt           04:32 PM, 21st Jun                   Sohaib                   We are truly sorry for an
 y delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:33 PM, 21st Jun                   Sohaib                   After checking your order, we found out that your order has been delivered completely,.   If you still believe that the item is missing please let us know the item was midding as per in your order.           04:37 PM, 21st Jun                   Sohaib                   Is there anything else I can help you with?           04:39 PM, 21st Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:40 PM, 21st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2745692